/*
     $Revision$
     $Id$
*/

$(function ()
{ // initialisatie
  $("#fe_on").change(change_kostenplaats_fe_on);
  $("#fe_notshow").change(change_kostenplaats_fe_notshow);
  $("#fobo_on").change(change_kostenplaats_fobo_on);
  $("#fobo_notshow").change(change_kostenplaats_fobo_notshow);
});

function change_kostenplaats_fe_on()
{
  if (document.getElementById("fe_on").checked && document.getElementById("fe_notshow").checked)
  {
    document.getElementById("fe_notshow").checked = false;
  }
}

function change_kostenplaats_fe_notshow()
{
  if (document.getElementById("fe_on").checked && document.getElementById("fe_notshow").checked)
  {
    document.getElementById("fe_on").checked = false;
  }
}

function change_kostenplaats_fobo_on()
{
  if (document.getElementById("fobo_on").checked && document.getElementById("fobo_notshow").checked)
  {
    document.getElementById("fobo_notshow").checked = false;
  }
}

function change_kostenplaats_fobo_notshow()
{
  if (document.getElementById("fobo_on").checked && document.getElementById("fobo_notshow").checked)
  {
    document.getElementById("fobo_on").checked = false;
  }
}


